Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001349KdenliveUser Interfacepublic2009-12-22 22:072010-02-20 08:16
Reporterakirk 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntu LinuxOS Version9.04
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001349: Add clip: Clip monitor always displays frame 2 as first frame.
DescriptionMay cause the anoying 'auto rewind' functionality of the clip monitor.
Steps To ReproduceAdd a clip
Additional Informationframcntr.mp4 included. Simple 90 frame dv_ntsc_wide video with frame #'s 0-89
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships
has duplicate 0001350closedj-b-m Add clip: Clip monitor always displays frame 2 as first frame. 

-  Notes
(0004460)
j-b-m (administrator)
2010-01-03 00:51

My latest svn commit (rev. 4193) should solve that issue, please test.

- Issue History
Date Modified Username Field Change
2009-12-22 22:07 akirk New Issue
2010-01-03 00:51 j-b-m Note Added: 0004460
2010-01-03 00:51 j-b-m Status new => feedback
2010-01-03 00:52 j-b-m Relationship added has duplicate 0001350
2010-02-09 09:11 j-b-m Status feedback => resolved
2010-02-09 09:11 j-b-m Fixed in Version => 0.7.7
2010-02-09 09:11 j-b-m Resolution open => fixed
2010-02-09 09:11 j-b-m Assigned To => j-b-m
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker